<!-- <ion-header>
  <h1 class="title">Notifications</h1>
</ion-header> -->

<app-superheader [title]="'Notifications'" [back]="false"></app-superheader>

<ion-content>
  <div class="container" *ngIf="notificationService.numberNoti == 0">
    <div class="bell-cont">
      <img src="../../assets/newicons/proximax-siriusid-navbar-notifications-disable-gray-h100.svg" class="bell-icon">
    </div>
    <h3 class="resalt">No new notifications</h3>
  </div>
</ion-content>
